<!-- sementara doang jangan lupa diubah -->
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Note</title>
    <style>
      * {
        box-sizing: border-box;
      }

      body {
        font-family: 'Inter', sans-serif;
      }

      .left {
        background: #36594F;
        color: #f7f3ef;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        width: 25%;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        box-shadow: rgba(74, 74, 128, 0.2) 0px 7px 29px 0px;
      }

      .right {
        padding: 16px;
        width: 70%;
        color: #050A3F;
      }

      .right p {
        padding-top: 7%;
      }

      .container {
        display: block;
        align-items: center;
        margin: auto;
        max-width: 400px;
      }
      
      .card {
        margin: 16px;
        display:flex;
        width:100%;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        background-color: #EFEAE4;
        font-size: 12px;
        border-radius: 4px;
        overflow: hidden;
        word-wrap: break-word;
        min-height: 160px;
        max-height: max-content;
      }
    </style>
  </head>
  <body>
    {% include 'navbar.html' %}
    <div class="container">
      {% for note in notes %}
      <div class="card">
        <div class="left">
          <h3>To:</h3>
          <p>{{ note.to_who }}</p>
          <h3>From:</h3>
          <p> {{ note.from_who }}</p>
        </div>
        <div class="right">
          <h2>{{ note.title }}</h2>
          <p>{{ note.message }}</p>
        </div>
      </div>
      {% endfor %}
    </div>
  </body>
</html>